/* Large Devices, Wide Screens */
@media only screen and (max-width : 1440px){
	.info-block{
		background-position: 0 -500px;
	}
}
@media only screen and (max-width : 1299px) {
	.wrap-center{max-width: 970px;}
	.info-box .text{margin-left: 0;}
	.title-bx h2 br{display: none;}
	.info-box2 .text h2{width: auto;}
	.info-box2 .img{top: -200px;}
	.token-list li{width: 288px;}
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.footer .wrap-center{max-width: 750px;}
	.logos-bx .bx img{margin-right: 60px; }
	.top-box h1{font-size: 40px;}
	.wrap-center{max-width: 750px;}
	.top-box p{font-size: 16px;}
	.mobile-box .bg1 img{width: 680px;}
	.mobile-box .bg1{padding-right: 40px;padding-top: 90px;}
	.mobile-box{height: 640px;}
	.info-box .img{right: -240px;}
	.video-box{background-position: 50% 0;height: 900px;}
	.video-box .video .frame .t{font-size: 30px;margin-bottom: 30px;}
	.video-box .video .frame .ico{margin-bottom: 30px;}
	.info-block{background: none;padding-top: 100px;}
	.video-box{margin-bottom: 0;}
	.token-list li{width: 235px;margin: 0 6px 70px;padding-left: 15px;padding-right: 15px;}
	.token-box .wrap-center{background: none;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.top-box h1 br, .top-box br{display: none;}
	.top-box .btns{display: block;margin: 0 auto 40px;width: 208px;}
	.top-box .btns .btn{display: block;margin: 10px 0;padding-left: 0;padding-right: 0;}
	.logos-bx .bx img{margin-right: 0;margin: 10px;}
	.logos-bx .bx:last-child img:last-child{margin-right: 10px;}
	.title-bx p{font-size: 15px;}
	.token-box .wrap-center{padding-top: 20px;}
	.token-box .title-bx{margin-bottom: 70px;}
	.token-list li{margin: 0 auto 70px;display: block;width: auto;max-width: 320px;}
	.info-block{margin-bottom: 0;}
	.ico-list h3{font-size: 24px;margin-bottom: 20px;}
	.ico-list li{margin: 0 auto 40px;width: auto;display: block;max-width: 320px;}
	.title-bx h2{font-size: 28px;}
	.wrap-center{max-width: 100%;padding-left: 15px;padding-right: 15px;}
	.mobile-box{height: auto;background: none;}
	.mobile-box .bg1{display: none;}
	.mobile-box .bg2{display: block;}
	.mobile-box .bg2 img{max-width: 100%;}
	.top-box h1{font-size: 30px;line-height: 45px;}
	.top-box p{line-height: 26px;}
	.logo img{width: 160px;}
	.header .social-bx .btn span{display: none;}
	.header .social-bx .btn img{display: block;}
	.header .social-bx .btn{display: flex;align-items: center;justify-content: center;padding: 0;width: 40px;height: 40px;}
	.header{padding-top: 25px;margin-bottom: 0;padding-bottom: 60px;}
	.info-box{padding-top: 20px;padding-bottom: 0;margin-bottom: 0;}
	.info-box .img{position: static;}
	.info-box .text{max-width: 100%;text-align: center;}
	.info-box .text h2{font-size: 24px;margin-bottom: 20px;}
	.info-box .text p{margin-bottom: 40px;}
	.info-box .img{text-align: center;}
	.info-box .img img{max-width: 100%;margin-right: -95px;}
	.video-box{height: 335px;background-size: cover;}
	.video-box{height: auto;padding-top: 110px;padding-bottom: 40px;}
	.video-box .video{border-radius: 7px;}
	.video-box .video .frame .ico{margin-bottom: 13px;}
	.video-box .video .frame .ico img{width: 33px;}
	.video-box .video .frame .t{margin-bottom: 13px;font-size: 15px;}
	.info-box{margin-bottom: -50px;}
	.video-box .video .frame .btn{font-size: 12px;padding: 5px 15px;}
	.info-block{padding-bottom: 0;}
	.info-box2 .text p{margin-bottom: -80px;}
	.info-box2{padding-top: 80px;background-size: 100%;height: auto;
		padding-bottom: 0px;background-image: url(../img/ib2-mob.svg);
		margin-bottom: 0;}
	.roadmap-box{padding: 50px 0;}
	.roadmap-box .title-bx{margin-bottom: 40px;}
	.date-bx:after{display: none;}
	.date-bx{padding-top: 0;padding-left: 25px;border-left: 1px dashed #6489F3;display: block;padding-bottom: 10px;}
	.date-bx .item{width: auto;margin-bottom: 40px;}
	.date-bx .item:after{left: -33px;top: 0;}
	.date-bx .year, .date-bx .list{position: relative;top: -12px;}
	.roadmap-box{padding-bottom: 0;margin-bottom: -10px;}
	.token-box{background: url(../img/token-bg-mob.svg) 50% 0 / 100% no-repeat;height: auto;padding-bottom: 10px;padding-top:50px;}
	.token-list li{padding: 15px;padding-top: 60px;}
	.footer .wr{display: block;text-align: center;}
	.logos-bx .bx{margin-bottom: 20px;}
	.logos-bx .ico{margin: 0 13px;}
	.logos-bx{display: block;}
	.footer{padding: 70px 0 40px;}
	.pdf-bx{width: 100%;width: auto;text-align: left;}
	.footer .social-bx .btn{width: 160px;margin: 0 10px;}
	.footer .social-bx{align-items: center;justify-content: center;margin: 0 -10px;}
	.copy{margin-top: 40px;line-height: 20px;}
	.pdf-bx{padding-bottom: 75px;}
	.pdf-bx .btn{right: auto;left: 76px;bottom: 20px;top:auto;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.info-box .img img{margin-right: -50px;}
	.top-box{margin-bottom: 0;}
}